<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- Cargar React -->
  <script crossorigin src="https://unpkg.com/react@16/umd/react.production.min.js"></script>
  <script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.production.min.js"></script>
  <script src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>
  <title>ReactApp Intro</title>
</head>
<body>
  <div id="root"></div>
  <script type="text/babel">
    const divRoot = document.querySelector('#root');

    const nombre = 'Goku';
    const h1Tag = <h1>Hola, soy {nombre}</h1>;
    ReactDOM.render(h1Tag, divRoot);
  </script>
</body>
</html>